@charset "UTF-8";

/* ----- order ----- */
/* ↓移行作業未着手のためcommon不足分・上書き分のみ↓ */
.couponflex {
    flex-wrap: wrap;
}
.coupon-area{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

input#txtCoupon {
    padding: 10px;
}
#CouponInput button {
    padding: 10px 20px;
    margin: 0;
}


@media (max-width: 640px){
    .coupon-ttl{
        line-height: 1.2;
    }
    #CouponInput h3 span.coupon-ttl-sub{
        display: block;
        margin-left: 0;
        padding-top: 10px;
    }
}


@media (max-width: 480px){
    #main-form{
        padding: 10px 15px;
    }

    .coupon-area{
        gap: 10px;
    }
    input#txtCoupon {
        width: 100%;
        padding: 10px;
    }
    #CouponInput button {
        width: 50%;
        margin: 0 auto;
    }

    .coupon-banarea{
        margin: 0 auto;
    }
}
